ul.product_list .product-name {
    display: inline-block;
    width: 100%;
    overflow: hidden
}

ul.product_list .availability span {
    display: block;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -17px;
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 1.076em;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-transform: uppercase
}

ul.product_list .color-list-container {
    margin-bottom: 0px
}

ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #ebebeb;
    width: 26px;
    height: 26px
}

ul.product_list .color-list-container ul li a {
    display: block;
    width: 18px;
    height: 18px;
    margin: 3px 3px
}

ul.product_list .color-list-container ul li a img {
    display: block;
    width: 22px;
    height: 22px
}

ul.product_list .product-image-container {
    text-align: center
}

ul.product_list .product-image-container .product_image img {
    margin: 0 auto
}

ul.product_list .product-image-container .product_image .slider-counter {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 4px;
    background-color: #fff;
    font-size: 0.846em;
    display: none;
    z-index: 1
}

ul.product_list .product-image-container .product_image .small-slider-arrow {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    width: 25px;
    height: 35px;
    border: 1px solid #ebebeb;
    line-height: 37px;
    cursor: pointer;
    background: #fff;
    font-size: 0;
    text-indent: -99999px;
    z-index: 1;
    display: none
}

ul.product_list .product-image-container .product_image .small-slider-arrow:hover {
    background-color: #ebebeb;
    color: #4f4f4f
}

ul.product_list .product-image-container .product_image .small-slider-arrow.arrow-left {
    left: -1px
}

ul.product_list .product-image-container .product_image .small-slider-arrow.arrow-left:before {
    content: "\66";
    font-family: "arrows";
    font-size: 14px;
    text-align: center;
    display: block;
    text-indent: 0
}

ul.product_list .product-image-container .product_image .small-slider-arrow.arrow-right {
    right: -1px
}

ul.product_list .product-image-container .product_image .small-slider-arrow.arrow-right:before {
    content: "\df";
    font-family: "arrows";
    font-size: 14px;
    display: block;
    text-indent: 0
}

ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: none
}

ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
    display: none
}

ul.product_list .product-image-container .quick-view {
    position: absolute;
    right: 0%;
    bottom: 0%;
    color: #000;
    background: #fff;
    width: 50px;
    padding: 2px;
    text-align: center;
    text-transform: uppercase;
    z-index: 1
}

@media (max-width: 1199px) {
    ul.product_list .product-image-container .quick-view {
        display: none
    }
}

@media (min-width: 1200px) {
    ul.product_list .product-image-container .quick-view {
        display: none
    }
}

@media (max-width: 767px) {
    ul.product_list .product-image-container .quick-view {
        display: none
    }
}

ul.product_list .product-image-container .quick-view:hover {
    color: #ED1C2E
}

ul.product_list .comments_note {
    text-align: left;
    overflow: hidden;
    margin-bottom: 10px
}

ul.product_list .comments_note .star_content {
    float: left
}

ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    margin-left: 4px
}

ul.product_list .functional-buttons>div a {
    width: 35px;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    text-align: center;
    border: solid 1px #dbdbdb;
    display: block;
    color: #000;
    cursor: pointer;
    text-indent: -99999px;
    position: relative
}

ul.product_list .functional-buttons>div a:hover {
    color: #ED1C2E;
    border-color: #ED1C2E
}

ul.product_list .functional-buttons>div.wishlist a:before {
    content: "\f004";
    display: inline-block;
    font-family: "FontAwesome";
    position: absolute;
    text-indent: 0;
    left: 0;
    right: 0
}

ul.product_list .functional-buttons>div.wishlist a.checked:before {
    content: "\f004"
}

ul.product_list .functional-buttons>div.compare a:before {
    content: "\f079";
    display: inline-block;
    font-family: "FontAwesome";
    position: absolute;
    text-indent: 0;
    left: 0;
    right: 0
}

ul.product_list .functional-buttons>div.compare a.checked:before {
    content: "\f00c"
}
ul.product_list li.ajax_block_product {
    list-style: none;
}
ul.product_list.grid li.ajax_block_product {
    padding-bottom: 20px;
    list-style: none;
}

@media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid li.ajax_block_product {
        width: 50%;
        float: left
    }
}

ul.product_list.grid li.ajax_block_product .left-block {
    overflow: hidden
}

ul.product_list.grid li.ajax_block_product .product-container {
    border: 1px solid transparent;
    background: #fff;
    padding: 0;
    position: relative
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container {
    position: relative;
    overflow: hidden
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .availability span.available-now {
    display: none
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .availability span.out-of-stock {
    display: block
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .product_count_down {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    display: block
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .product_count_down .count_content .countdown-row {
    display: block;
    text-align: center
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .product_count_down .count_content .countdown-section {
    display: inline-block;
    text-align: center;
    width: 13.6%;
    min-height: 40px;
    margin: 0% 1%;
    overflow: hidden;
    border-radius: 0px;
    border: 1px solid #ebebeb;
    background-color: rgba(249, 250, 251, 0.8)
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .product_count_down .count_content .countdown-section .countdown-amount {
    font-size: 14px;
    line-height: 1.5;
    margin: 0px;
    padding: 0px;
    color: #ED1C2E
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .product_count_down .count_content .countdown-section .countdown-period {
    display: block;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-size: 13px
}

ul.product_list.grid li.ajax_block_product .product-container .product-image-container .product_count_down .count_info {
    display: none
}

ul.product_list.grid li.ajax_block_product .product-container .right-block {
    padding: 13px 10px 10px;
    overflow: hidden
}

ul.product_list.grid li.ajax_block_product .product-container .right-block h5 {
    text-align: left;
    margin-bottom: 6px
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .comments_note {
    display: none
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .comments_note .star_content {
    margin: 0 3px 12px 59px
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .product-desc {
    display: none
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .content_price {
    margin-bottom: 10px;
    text-align: left
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .old-price,
ul.product_list.grid li.ajax_block_product .product-container .right-block .price,
ul.product_list.grid li.ajax_block_product .product-container .right-block .price-percent-reduction {
    display: inline-block
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .product-flags {
    text-transform: uppercase;
    display: none
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .old-price {
    margin-right: 5px
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .button-container {
    float: left;
    margin-bottom: 10px;
    margin-right: 5px
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .button-container .lnk_view {
    display: none
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .functional-buttons {
    margin-bottom: 10px;
    float: left
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .functional-buttons div {
    float: left;
    margin-right: 5px
}

ul.product_list.grid li.ajax_block_product .product-container .right-block .color-list-container {
    display: none
}

@media (min-width: 1200px) {
    ul.product_list.grid li.ajax_block_product.hovered .product-container {
        border: 1px solid #ebebeb;
        position: relative;
        z-index: 10
    }
    ul.product_list.grid li.ajax_block_product.hovered .product-container .product-image-container .quick-view {
        display: block
    }
    ul.product_list.grid li.ajax_block_product.hovered .product-container .product-image-container .slider-counter,
    ul.product_list.grid li.ajax_block_product.hovered .product-container .product-image-container .small-slider-arrow {
        display: block
    }
}

@media (min-width: 992px) {
    ul.product_list.grid li.ajax_block_product.first-in-line {
        clear: left
    }
}

@media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid li.ajax_block_product.first-item-of-tablet-line {
        clear: left
    }
}

@media (min-width: 1200px) {
    #blockpack ul>li.last-line {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    #blockpack ul>li.first-item-of-tablet-line {
        clear: none
    }
    #blockpack ul>li.first-item-of-mobile-line {
        clear: left
    }
}

@media (max-width: 479px) {
    ul.product_list.list>li .left-block {
        width: 100%
    }
}

ul.product_list.list>li .product-container {
    border-top: 1px solid transparent;
    padding: 30px 0 30px
}

ul.product_list.list>li .product-image-container {
    position: relative;
    border: 1px solid transparent
}

@media (max-width: 479px) {
    ul.product_list.list>li .product-image-container {
        max-width: 290px;
        margin: 0 auto
    }
}

ul.product_list.list>li .product-image-container .availability span.available-now {
    display: none
}

ul.product_list.list>li .product-image-container .availability span.out-of-stock {
    display: block
}

@media (min-width: 1200px) {
    ul.product_list.list>li .product-image-container:hover {
        border: 1px solid #ebebeb
    }
    ul.product_list.list>li .product-image-container:hover .quick-view {
        display: block
    }
    ul.product_list.list>li .product-image-container:hover .slider-counter,
    ul.product_list.list>li .product-image-container:hover .small-slider-arrow {
        display: block
    }
}

ul.product_list.list>li .product-image-container .product_count_down {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    display: block
}

ul.product_list.list>li .product-image-container .product_count_down .count_content .countdown-row {
    display: block;
    text-align: center
}

ul.product_list.list>li .product-image-container .product_count_down .count_content .countdown-section {
    display: inline-block;
    text-align: center;
    width: 13.6%;
    min-height: 40px;
    margin: 0% 1%;
    overflow: hidden;
    border-radius: 0px;
    border: 1px solid #ebebeb;
    background-color: rgba(249, 250, 251, 0.8)
}

ul.product_list.list>li .product-image-container .product_count_down .count_content .countdown-section .countdown-amount {
    font-size: 14px;
    line-height: 1.5;
    margin: 0px;
    padding: 0px;
    color: #ED1C2E
}

ul.product_list.list>li .product-image-container .product_count_down .count_content .countdown-section .countdown-period {
    display: block;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-size: 13px
}

ul.product_list.list>li .product-image-container .product_count_down .count_info {
    display: none
}

ul.product_list.list>li .product-flags {
    color: #ED1C2E;
    margin: -5px 0 10px 0;
    font-weight: 600
}

ul.product_list.list>li .product-flags span {
    display: block;
    line-height: 1.6
}

ul.product_list.list>li .product-flags .discount {
    color: #f13340
}

ul.product_list.list>li h5 {
    padding-bottom: 10px;
    margin-bottom: 0
}

ul.product_list.list>li h5 .product-name {
    font-size: 1.384em
}

ul.product_list.list>li .product-desc {
    margin-bottom: 30px
}

@media (max-width: 479px) {
    ul.product_list.list>li .center-block {
        width: 100%
    }
}

ul.product_list.list>li .center-block .comments_note {
    margin-bottom: 10px
}

ul.product_list.list>li .right-block .right-block-content .content_price {
    padding-bottom: 10px;
    float: left
}

ul.product_list.list>li .right-block .right-block-content .content_price span {
    display: inline-block;
    font-size: 1.846em
}

ul.product_list.list>li .right-block .right-block-content .content_price span.old-price {
    margin-right: 8px;
    font-size: 1.538em
}

ul.product_list.list>li .right-block .right-block-content .content_price span.price-percent-reduction {
    font-size: 1.538em
}

ul.product_list.list>li .right-block .right-block-content .button-container {
    overflow: hidden;
    float: right
}

ul.product_list.list>li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px;
    margin-right: 5px;
    float: left
}

ul.product_list.list>li .right-block .right-block-content .button-container .lnk_view {
    display: none
}

ul.product_list.list>li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
    float: right
}

ul.product_list.list>li .right-block .right-block-content .functional-buttons>div {
    float: left;
    margin-right: 5px;
    margin-bottom: 10px
}

ul.product_list.list>li .right-block .right-block-content .functional-buttons a {
    cursor: pointer
}

@media (max-width: 479px) {
    ul.product_list.list>li {
        text-align: center
    }
}

#index ul.product_list.tab-pane>li {
    padding-bottom: 10px;
    margin-bottom: 10px
}

@media (min-width: 1200px) {
    #index ul.product_list.tab-pane>li {
        padding-bottom: 85px;
        margin-bottom: 0
    }
}

@media (min-width: 1200px) {
    #index ul.product_list.tab-pane>li.last-line {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane>li.first-item-of-tablet-line {
        clear: none
    }
    #index ul.product_list.tab-pane>li.first-item-of-mobile-line {
        clear: left
    }
}

.ie8 .quick-view {
    background: #fff;
    border: 1px solid #ebebeb
}
